Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Plugin Development Environment (PDE) » Replace default classloader for a Eclipse plugin (How to specify which classloader is used for a Eclipse plugin?)
icon5.gif  Replace default classloader for a Eclipse plugin [message #510382] Wed, 27 January 2010 12:05
Dominik is currently offline DominikFriend
Messages: 4
Registered: November 2009
Junior Member
Due to classloader problems on running a glassfishv3 standalone client as Eclipse plugin, I'd like to replace the
org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader
with a derived subclass.

How can I specify which classloader is used for a Eclipse plugin?

Thanks!
Previous Topic:Listening for save events from an Editor
Next Topic:Replace default classloader for a Eclipse plugin
Goto Forum:
  


Current Time: Thu Dec 18 11:45:06 GMT 2014

Powered by FUDForum. Page generated in 0.01574 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software